Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0591

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2004-0591
Last Modified 05 Sep 2008 04:38:50
Published 06 Aug 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-0591

Summary

Cross-site scripting (XSS) vulnerability in the print_header_uc function for SqWebMail 4.0.4 and earlier, and possibly 3.x, allows remote attackers to inject arbitrary web script or HRML via (1) e-mail headers or (2) a message with a "message/delivery-status" MIME Content-Type.

Vulnerable Systems

Application

  • Inter7 Sqwebmail 4.0.4


References

BID - 10588

GENTOO - GLSA-200408-02

DEBIAN - DSA-533

SECUNIA - 11918

XF - sqwebmail-print-header-xss(16467)

BUGTRAQ - 20040621 XSS vulnerability in Sqwebmail 4.0.4


Last Updated: 27 May 2016 10:38:40